@media handheld, only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) and (orientation:portrait){ 
.weather{
	margin: 15px 0 3px 40px;
}

.mobblindsw{
	margin: -30px 0 0 610px;
	padding-left: 20px;
}

.mobile{
	font-family: Roboto;
	font-size: 12px;
}

.rss{
	margin: -26px -920px 0 0;
}
.title{
	font-size: 32px;
}
.menuholder {
	padding-left: 40px;
	position: relative;
	min-height: 40px;
	background: #838f88;
}

/*Lined menu*/
#linemenu-icon{
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -20px;
	text-transform: uppercase;
	display:inline-block;
}
#linemenu-icon:hover {
	color: #4F5859;
}

.linemenu nav ul, .linemenu nav:active ul { 
	display: none;
	position: absolute;
	padding: 7px;
	background:	#838F88;
	left: 50%;
	margin-left: -307px;
	top: 67px;
	width: 615px;
	z-index: 20;
	border-radius: 5px;
}

.linemenu nav li {
	text-align: center;
	width: 100%;
	padding: 7px 0;
	margin: 0;
}

.linemenu nav li:after {
	content: "";
}

.linemenu nav li:hover{
	background: #D1D5D8;
}

.linemenu nav:hover ul {
	display: block;
}

.logo{
	padding: 23px 0 7px 30px;
}

.footertitle{
	margin-left: -60px;
}

.footertitlecomment{
	margin-left: -60px;
}

.sb-search {
	margin-top: -40px;
	margin-right: -5px;
}
.small_slider{
	display:block;
}
.big_slider{
	display: none;
}
.slide{
	margin: 33px 0 0 60px;
}

.sl1 img{
	width: 930px;
	height: 563px;
}
.sl2 img{
	width: 930px;
	height: 563px;
}
.sl3 img{
	width: 930px;
	height: 563px;
}
.sl4 img{
	width: 930px;
	height: 563px;
}
.sl1 {
	width: 930px;	
}
.sl2 {
	width: 930px;		
}

.sl3 {
	width: 930px;		
}

.sl4 {
	width: 930px;		
}

.slidemenu{
	margin: 0;
	padding: 564px 58px 20px 60px;
}
.tabs nav ul {
	width: 930px;
	max-width: 930px !important;
}
.content-wrap section {
	width: 930px;
	max-width: 930px !important;
}

.tabs-style-shape {
	width: 930px !important;
	max-width: 930px !important;
}
.banners{
	min-height: 260px;
}

.wide{display: none;}
.narrow{display: block;}

.bblock_1{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 145px;
}

.bblock_3{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 145px;
}

.bblock_2{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 36px;
}

.banner_2{
	margin-right: -18px;
}

.banner_1{
	margin-right: -98px;
}

.banner_3{
	margin-right: -98px;
}
}
@media handheld, only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation:portrait){ 

#help {
	width: 100%;
}              

.whiteline1 {
	 height: 10px;
}

.menuholder {
	padding-left: 60px;
	position: relative;
	min-height: 40px;
	background: #838f88;
}

/*Lined menu*/
#linemenu-icon{
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -20px;
	padding-bottom: 10px;
	text-transform: uppercase;
	display:inline-block;
}
#linemenu-icon:hover {
	color: #4F5859;
}

.linemenu nav ul, .linemenu nav:active ul { 
	display: none;
	position: absolute;
	padding: 7px;
	background:	#838F88;
	left: 50%;
	margin-left: -307px;
	top: 67px;
	width: 615px;
	z-index: 20;
	border-radius: 5px;
}

.linemenu nav li {
	text-align: center;
	width: 100%;
	padding: 7px 0;
	margin: 0;
}

.linemenu nav li:after {
	content: "";
}

.linemenu nav li:hover{
	background: #D1D5D8;
	border-radius: 5px;
}

.linemenu nav:hover ul {
	display: block;
}
.mobblindsw{
	width: 40%;
	margin: 12px -30px 0 0px;
}
.rss{
	margin: 15px 50px 0 0;
}

.title{
	margin-top: 15px;
	font-family: Roboto condensed;
	font-weight: 400;
	font-size: 35px;
	color: #4f5859;
}

.titlecomment{
	margin-top: -15px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 25px;
	color: #fff;
}

.footerlogo{
	margin-left: 10px;
}	

.footertitle{
	margin-top: 25px;
	margin-left: -70px;
}

.footertitlecomment{
	margin-left: -70px;
	margin-top: -5px;
}

.stella{
	margin-left: -30px;
}

.gorodvs{
	left: 120px;
}

.sb-search {
	margin-top: -40px;
}
.small_slider{
	display:block;
}
.big_slider{
	display: none;
}

.slide{
	margin: 33px 0 0 80px;

}

.sl1 img{
	width: 840px;
	height: 527px;
}
.sl2 img{
	width: 840px;
	height: 527px;
}
.sl3 img{
	width: 840px;
	height: 527px;
}
.sl4 img{
	width: 840px;
	height: 527px;
}
.sl1 {
	width: 900px;	
}
.sl2 {
	width: 900px;	
}

.sl3 {
	width: 900px;		
}

.sl4 {
	width: 900px;		
}

.slidemenu{
	margin: 0;
	padding: 523px 60px 20px 60px;
}
.tabs nav ul {
	width: 840px;
	max-width: 840px !important;
}
.content-wrap section {
	width: 840px;
	max-width: 840px !important;
}

.tabs-style-shape {
	width: 840px;
	max-width: 840px !important;
}

.manual{
	padding: 30px 20px 0 20px;
}

.banners{
	min-height: 260px;
}

.wide{display: none;}
.narrow{display: block;}

.bblock_1{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 145px;
}

.bblock_3{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 145px;
}

.bblock_2{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 36px;
}

.banner_2{
	margin-right: -18px;
}

.banner_1{
	margin-right: -98px;
}

.banner_3{
	margin-right: -98px;
}
}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){ 
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

.weather{
	margin: 13px 0 3px 40px;
}

.mobblindsw{
	margin: -25px 0 0 370px;
	padding-left: 20px;
}

.rss{
	margin: -23px 30px 0 -20px;

}

.menuholder {
	padding-left: 30px ;
}

.logo{
	padding: 23px 0 7px 30px;
}
.title{
	margin-top: -130px;
	margin-left: 170px;
	font-family: Roboto condensed;
	font-weight: 400;
	font-size: 35px;
	color: #4f5859;
}

.titlecomment{
	margin-top: -15px;
	margin-left: 170px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 25px;
	color: #fff;
}

.footerlogo{
	margin-left: 0;
}	
.footertitle{
	margin-top: -80px;
	margin-left: 70px;
}

.footertitlecomment{
	margin-left: 70px;
	margin-top: -5px;
}

.stella{
	height: 60px;
	width: 60px;
	margin: -65px 30px 20px 650px;
}
.gorodvs{
	top: -48px;
	left: 400px;
	position: absolute;
	width: 300px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 1.5;
	color: #fff;
	z-index: 10;
}

.sb-search {
	margin-top: -141px;
	margin-right: 0;
	height: 40px;
}

.small_slider{
	display:block;
}
.big_slider{
	display: none;
}

.slide{
	margin: 33px 0 0 60px;
}

.sl1 img{
	width: 670px;
	height: 406px;
}
.sl2 img{
	width: 670px;
	height: 406px;
}
.sl3 img{
	width: 670px;
	height: 406px;
}
.sl4 img{
	width: 670px;
	height: 406px;
}
.sl1 {
	width: 670px;	
}
.sl2 {
	width: 670px;		
}

.sl3 {
	width: 670px;		
}

.sl4 {
	width: 670px;		
}

.slidemenu{
	margin: 0;
	padding: 402px 58px 20px 60px;
}
.tabs nav ul {
	width: 670px;
	max-width: 670px !important;
}
.content-wrap section {
	width: 670px;
	max-width: 670px !important;
}

.tabs-style-shape {
	width: 670px;
	max-width: 670px !important;
}

.banners{
	max-height: 360px;
}
.bblock_1{
	margin: 25px 0 0 30px;

}

.bblock_2{
	margin: -305px 0 0 260px;
}

.bblock_3{
	margin: -295px 0 0 490px;
}

.banner_1{
	margin-right: -18px;
	margin-top: 20px;
}

.banner_2{
	margin-right: -18px;
	margin-top: 20px;
}

.banner_3{
	margin-right: -18px;
	margin-top: 20px;
}
}
@media handheld, only screen and (max-width: 640px), only screen and (max-device-width: 640px) and (orientation:portrait){ 
.weather{
	margin: 15px 0 0 0;
	text-align: center;
}

.mobblindsw{
	margin: 5px 0 0 0 !important;
	padding: 0 0 10px 0;
	text-align: center;
}

.rss{
	display: none;
}

.logo{
	padding: 23px 0 0 20px;	
}

.title{
	margin-top: -110px;
	margin-left: 160px;
	font-size: 30px;
	font-weight: 400;
	color: #4f5859;
}

.titlecomment{
	margin-top: -15px;
	margin-left: 160px;
	font-weight: 300;
	font-size: 25px;
	color: #fff;
}
.stella {display: none;}
.gorodvs {display: none;}

.slide{
	margin: 33px 0 0 50px;
}

.sl1 img{
	width: 560px;
	height: 334px;
}
.sl2 img{
	width: 560px;
	height: 334px;
}
.sl3 img{
	width: 560px;
	height: 334px;
}
.sl4 img{
	width: 560px;
	height: 334px;
}
.sl1 {
	width: 560px;	
}
.sl2 {
	width: 560px;		
}

.sl3 {
	width: 560px;		
}

.sl4 {
	width: 560px;		
}

.slidemenu{
	margin: 0;
	padding: 330px 58px 20px 50px;
}
.tabs nav ul {
	width: 560px;
	max-width: 560px !important;
}
.content-wrap section {
	width: 560px;
	max-width: 560px !important;
}

.tabs-style-shape {
	width: 560px;
	max-width: 560px !important;
}
.manual{
	padding-left: 10px;
	padding-right: 10px;
	padding: 20px 10px -30px 10px;
}

.narrow {display: none;}
.smallest {display: block;}

.banners{
	max-height: 960px;
}
.bblock_1{
	margin: -20px 0 0 60px;
}

.bblock_2{
	margin: -400px 0 0 330px;
}

.banner_1{
	margin-right: -18px;
	margin-top: 20px;
}

.banner_2{
	margin-right: -18px;
	margin-top: 20px;
}
}
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) and (orientation:portrait){ 
.whiteline1{
	display: block;
	margin-top: 0;
}
.logo{
	padding: 20px 0 0 0;
	margin-left: -50px;
	position: relative;
	height: 30%;
	width: 30%;
	left: 50%;
	padding-bottom: 20px;
}

.title{
	margin-top: 0;
	margin-left: 0;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	color: #4f5859;
	line-height: 1.2;
}

.titlecomment{
	margin-top: 5px;
	margin-left: 0;
	margin-bottom: 10px;
	text-align: center;
	font-weight: 300;
	font-size: 25px;
	color: #fff;
}
.big_slider{display: none;}
.small_slider{display: none;}
.slidemenu{display: none;}

.banners{
	max-height: 100%;
}
.bblock_1{
	margin: -20px 0 0 115px;
}

.bblock_2{
	margin: 0 0 0 115px;
}

.banner_1{
	margin-right: -18px;
	margin-top: 20px;
}

.banner_2{
	margin-right: -18px;
	margin-top: 20px;
}

.footerlogo{
	position: relative;
	left: 50%;
	height: 70px;
	width: 56px;
	margin-top: 20px;
	margin-left: -28px;
}	

.footertitle{
	margin-top: 20px;
	margin-left: 0px;
	text-align: center;
	line-height: 1;
	font-size: 20px;
}

.footertitlecomment{
	margin-left: 0;
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 20px;
}

.linemenu nav ul, .linemenu nav:active ul { 
	width: 300px;
	margin-left: -150px;
}
.linemenu li {
	max-width: 290px;
}
}
@media handheld, only screen and (max-width: 360px), only screen and (max-device-width: 360px) and (orientation:portrait){ 
.logo{
	padding: 20px 0 0 0;
	margin-left: -50px;
	position: relative;
	height: 30%;
	width: 30%;
	left: 50%;
	padding-bottom: 20px;
}

.title{
	margin-top: 0;
	margin-left: 0;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	color: #4f5859;
	line-height: 1.2;
}

.titlecomment{
	margin-top: 5px;
	margin-left: 0;
	margin-bottom: 10px;
	text-align: center;
	font-weight: 300;
	font-size: 25px;
	color: #fff;
}
.big_slider{display: none;}
.small_slider{display: none;}
.slidemenu{display: none;}

.banners{
	max-height: 100%;
}
.bblock_1{
	margin: -20px 0 0 55px;
}

.bblock_2{
	margin: 0 0 0 55px;
}

.banner_1{
	margin-right: -18px;
	margin-top: 20px;
}

.banner_2{
	margin-right: -18px;
	margin-top: 20px;
}

.footerlogo{
	position: relative;
	left: 50%;
	height: 70px;
	width: 56px;
	margin-top: 20px;
	margin-left: -28px;
}	

.footertitle{
	margin-top: 20px;
	margin-left: 0px;
	text-align: center;
	line-height: 1;
	font-size: 20px;
}

.footertitlecomment{
	margin-left: 0;
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 20px;
}

.widgets {
	padding-top: 20px;
	padding-bottom: 20px;
}
}
@media handheld, only screen and (max-width: 320px), only screen and (max-device-width: 320px) and (orientation:portrait){ 
.banners{
	max-height: 100%;
}
.bblock_1{
	margin: -20px 0 0 35px;
}

.bblock_2{
	margin: 0 0 0 35px;
}

.banner_1{
	margin-right: -18px;
	margin-top: 20px;
}

.banner_2{
	margin-right: -18px;
	margin-top: 20px;
}
}